@charset "utf-8";
h3 {
	background-image: url(img/h3.png);
}
#mbox .img {
	background-image: url(img/mbox_img.jpg);
	height: 150px;
	width: 260px;
}
#mbox .img {
	background-image: url(img/mbox_img.jpg);
	height: 150px;
	width: 260px;
}
.story H3 {
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	background: url(img/subtitle_bg.jpg) no-repeat;
	height: 30px;
	padding-top: 7px;
	padding-left: 24px;
	margin: 0px;
	text-indent: 0px;
}
.story .txt {
	clear: both;
	float: right;
	width: 280px;
	padding: 10px 0px;
	font-size: 12px;
	line-height: 20px;
}
.story .img {
	padding: 10px 5px;
	width: 250px;
	float: left;
}
.story .img IMG {
	margin-bottom: 10px;
}
.story .staff {
	padding: 5px 5px 5px 20px;
	width: 200px;
	font-size: 10px;
	line-height: 14px;
	clear: left;
	float: left;
	margin: 0px;
}
.story .staff STRONG {
	font-size: 14px;
	margin-left: -10px;
}
.story H4 {
	font-size: 12px;
	font-weight: normal;
	margin: -16px 0px 0px;
	padding: 0px 5px 0px 0px;
	text-align: right;
}
.story .navi {
	text-align: left;
	border-bottom: 1px dotted #9A0233;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
